/* [FR3] MC570 Reportes de codigos de Barras */
UPDATE Reportes R
SET R.Archivo = 'MC570_001.FR3'
WHERE UPPER(R.Archivo) = UPPER('BARMAQUI.fr3');
UPDATE Reportes R
SET R.Archivo = 'MC570_002.FR3'
WHERE UPPER(R.Archivo) = UPPER('CATBARMAQUI.fr3');

/* FORMATO FACTURA DE VENTA DE EXPORTACION FEE */
UPDATE DOCUMENTOS
SET FORMATO3 = 'MC570_004.FR3', FORMATO = 'MC570_004.FR3'
WHERE CODIGO = 'FEE';

COMMIT WORK;